App\Entity\Book:
    book_random_{1..100}:
        isbn: <isbn13()>
        title: <sentence(4)>
        description: <text()>
        authors: ['@author_random_*']
        publicationDate: <dateTimeBetween('1970', 'now')>
        language: <languageCode()>
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
    book_author_test_{1..10}:
        isbn: <isbn13()>
        title: <sentence(4)>
        description: <text()>
        authors: ['@author_test']
        publicationDate: <dateTimeBetween('1970', 'now')>
        language: <languageCode()>
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
    book_test:
        isbn: '9781250754738'
        title: 'a simple test book'
        description: 'description1234 of simple test book'
        authors: ['@author_test']
        publicationDate: <dateTimeBetween('1970', 'now')>
        language: 'en'
        createdOn: <dateTimeBetween('2022-01-01', 'now')>
        createdBy: '@user_random_*'
        
